

body {
	margin: 0;
	padding: 0;
	line-height: 2em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
    background: #d7d7d7 url(images/main_bg.jpg) top repeat-x;
}
		
a:link, a:visited { color: #000000; font-size:12px; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #CC0000; font-size:12px; text-decoration: underline; }

p { margin: 0px; padding: 0px; color: #333333; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }

.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }
.cleaner_h30 { clear: both; width:100%; height: 30px; }
.cleaner_h40 { clear: both; width:100%; height: 40px; }
.cleaner_h50 { clear: both; width:100%; height: 50px; }
.cleaner_h60 { clear: both; width:100%; height: 60px; }

.fl { float: left; }
.fr { float: right; }

.m_right { margin-right: 30px; }

.button_01 a {
	display: block;
	width: 106px;
	height: 30px;
	padding: 6px 0 0 0;
	background: url(images/button_01.png) no-repeat;

	color: #191717;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
}

h3 {
	margin: 0 0 5px 0;
	padding: 2px 0;
	font-size: 14px;
	font-weight: bold;
	color: #333;	
}

h4 {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
}

.fl_image {
	float: left;
}

.fr_image {
	float: right;
	margin-left: 20px 
}


#templatemo_container {
	width: 980px;
	margin: 0 auto;
}

/* site title */
#templatemo_site_title_wrapper {
	height: 118px;
	background: url(images/top_bg.png) center top no-repeat;
}

#templatemo_site_title_wrapper #site_title {
	width: 285px;
	padding: 60px 0 0 0;
	margin: 0 auto;
	text-align: center;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-top: 10px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
/* end of site title */

/* banner */
#templatemo_banner {
	clear: both;
	width: 980px;
	height: 240px;
	background: url(images/banner_bg.png) center no-repeat;
}
/* end of banner */

/* menu */
#templatemo_menu {
	width: 980px;
	height: 75px;
	background: url(images/menu_bg.png) no-repeat;
}

#templatemo_menu ul {
	width: 600px;
	padding: 22px 0 0 0;
	margin: 0 auto;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	width: 98px;
	padding: 3px 2px 3px 0;
	margin: 0;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	color: #c5c3c2;	
	background: url(images/menu_divider.jpg) right repeat-y;
	outline: none;
}

#templatemo_menu li a:hover, #templatemo_menu li .current {
	color: #ffffff;
}

#templatemo_menu li .last {
	background: none;
}
/* end of menu */

/* content */
#templatemo_content {
	clear: both; padding:5px 20px;float:left;
}

#templatemo_content a{
	font-style: italic;
}

#templatemo_content p {
	margin-bottom: 10px;
}

#templatemo_content h2 {
	height: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 10px 0 0 55px;
	margin: 0 0 20px 0;
	font-size: 26px;
	color: #232323;
	font-weight: normal;
	background:url(images/header_bg.png) left center no-repeat;
}

.section_w940 {width: 940px; float:left; height:auto;}
.section_w210 { width:214px; height:auto; float:left; margin-left:2px; border:#7C7C7C; border-width:1px; border-style:solid; background-color:#FFF; margin-top:5px;}
.side-title {width:209px; height:30px; background:url(images/side-title.png) no-repeat; padding-left:5px; font-weight:bold;}
.side-text {width:204px; height:auto; float:left; margin:5px;} 

.discount { width:216px; height:228px; float:left; margin-left:2px; background:url(images/discount.png) no-repeat;}

.section_w190 {width:190px; height:auto; float:left; text-align:center;}
.section_w525  { width:520px; height:auto; float:left; margin-left:10px;}
.section_w720 {width: 720px; height:auto; float:left; border:#7C7C7C; border-width:1px; border-style:solid; background-color:#FFF;}
.home-left { width:720px; height:auto; float:left; margin-bottom:10px; border-bottom:#7C7C7C; border-bottom-width:1px; border-bottom-style:dashed;}
.pro-left { width:720px; height:auto; float:left; margin-bottom:10px;}
/* end of content */

/* footer */
#templatemo_footer {
	clear: both;
	width: 860px; height:auto;
	padding: 20px 60px;
	text-align: center;
	background: url(images/footer_bg.png) no-repeat;
}

#templatemo_footer a {
	font-weight: bold;
	color: #000000;
}

#templatemo_footer .footer_menu {
	margin: 0 0 5px 0;
	padding: 0px;
	list-style: none;
}

.footer_menu li {
	margin: 0px;
	padding: 0 20px;
	display: inline;
	border-right: 1px solid #000000;
}

.footer_menu .last_menu {
	border: none;
}
/* end of footer */

.home-title { width:870px; height:auto; float:left; margin-left:60px; margin-top:60px; color:#FFF; font-family:Verdana, Geneva, sans-serif; font-size:23px; font-weight:bold;}

.clickto {width:175px; padding:5px; color:#F00; font-weight:bold;}

.pro-top {width:880px; height:auto; float:left; margin:0 50px;}
.pro-top-img {width:320px; height:180px; float:left; text-align:center;}
.pro-top-t {width:560px; height:auto; float:left;}
.pro-top-down {width:294px; height:57px; float:left; margin-left:30px; margin-top:20px; background:url(images/download-k.png)}
.pro-top-down-text {width:294px; height:auto; float:left; text-align:center; padding-top:10px;}
.pro-top-down-text a { font-size:18px; color:#FFF; font-weight:bold;}
.pro_left_top{ width:710px; height:auto; float:left; padding:5px;}
.pro_w525 { width:515px; height:auto; float:left; margin-left:5px;}
.pro_down_buy { width:515px; height:auto; float:right; text-align:center;}
.left_d_pro {width:710px; height:auto; float:left; padding:5px;}
.tip-l {width:330px; height:auto; float:left; margin-left:10px;}
.tip-r {width:330px; height:auto; float:left; margin-left:10px;}
.clear{ clear:both; float:none;}
.line {border-top: 1px dashed #58D2EB; margin:10px 10px; float:left; width:700px; text-align:center;} 

table{
border-collapse:collapse;
}
td{
background:#fff;
border:solid 1px #DCDCDC;
height:22px;
}